Subject: CSS_TODAY #95013, May 3, 1995

From: [email-masked] (Yuan Wei)
Date: Wed, 3 May 95 13:07:08 PDT

%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=\\ N \\=%=%=%=
          ____________       ____________       _____________  \\   \\
        /   _____     ))   /    _________))   /    __________)) \\ E \\
       /   //    )____))  {    ((________    {    ((_________    \\   \\
      {   ||     _____     \_________    ))   \__________    ))   \\ W \\
       \   \\____)    ))   __________)   ))   ___________)   ))    \\   \\
        \____________//   (_____________//   (______________//      \\   \\
                                                                     \\   \\
         ]]]]]]]]]  ]]]]]]]  ]]]]]]]]   ]]]]]]]  ]]]   ]]]            \\   \
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]  ]]   ]]              \\
            ]]]    ]]]   ]]] ]]]   ]]] ]]]]]]]]]   ]] ]]    ==========
            ]]]    ]]]   ]]] ]]]   ]]] ]]]   ]]]    ]]]     No.  95013
            ]]]     ]]]]]]]  ]]]]]]]]  ]]]   ]]]    ]]]    _1995.05.01_

%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=
CSS Today Editorial Board                             <[email-masked]>
%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=%=

		     I N    T H I S   I S S U E                 No. of Lines
============================================================================
In the Community --------------------------------------
    o  An Interview with Professor George Z. Mou of Brandeis .............96
    o  CND's Significancy Recognized for Now and the Future ............. 30

Open Forum --------------------------------------------
    o  They Learned Nothing, and They Forgot Nothing ................... 146 

IFCSS Watch -------------------------------------------
    o  My Observation of the Court Hearing on IFCSS Case ................ 75
    o  IFCSS Crisis Update (III) ........................................ 76

Special Topic: An IFCSS Councilman's "Thief Catching" -
    o  "Background" Revealed by A Council Member ....................... 123
    o  CAL Demands An Apology From Mr. LU Wenhe ......................... 55
    o  President LUO Ning Expresses Disappointment ...................... 56
    o  LU Wenhe vs. Timothy McVeigh ..................................... 20

=========================<<<< In the Community >>>>=========================
An Interview with Professor George Z. Mou of Brandeis ....................96
----------------------------------------------------------------------------
Ji WANG/CSST                                                      CSST 95013

After reading the news release on the Brandeis University from the IFCSS,
I could not help but to communicate with Prof. Mou for his courage to raise
this issue.  As a Chinese, I have been hearing the admission discrimination
against Chinese applicants in many places for a long period of time in many
ways, such as downgrading the transcript, demanding TOEFL scores for 
application forms, and more seriously, just ignoring them, as what happened
at Computer Science department of Brandeis.  Perhaps like many of us, I
would like to know why they treated Chinese differently from other
applicants of other origins.  It is a fact that we are different with others
in many aspects, but it is also clear that we have the experiences for
scientific research, the good test scores to support the admission
requirements, and we are well trained and educated in China or elsewhere,
as many faculty members in the US have noticed.  However, we are constantly
discriminated against the US laws and school regulations in many ways.
One argument I heard from a professor is that he is not used to deal with
Chinese students, thus he does not want to take a Chinese.  For this simple
reason and other unheard and unspeakable reasons, the Chinese applicants are
always piled up in the end of shelf without serious consideration, as I
was told by one professor.  For this reason, we see some strange phenomena,
ie, some professors always take Chinese students, and some others never.
So, Chinese students and faculty members are aggregated in many campus.
I was thinking it is abnormal to see this in many schools, and some students
complained about some attitudes of advisors, but a unnoticed fact is that
if some Chinese faculty and other faculty does not select them, their plan
to study in the US will not be realized.  This is not to encourage some
maltreatment to students by advisors, but the fact is that you will never
be accepted by some professor just because you are a Chinese.

Even we have a few examples for the discrimination in admission process, I
think most schools are fair or acceptable to us.  Otherwise, we shall not
be able to top the list of the ethnic student groups.  However, this does
not dispel the clouds over certain schools and departments, and we, the
CSS as a group, should use our privilege, to monitor and investigate some
unacceptable behaviors and treatment to our sisters and brothers.  For this
effort, Prof Mou, a faculty member and Chinese, made his remarkable move
and deserve our sincere respect for his courage and sacrifice.

The following is an except of my conversation with Prof. Mou several days ago.
The background and survey by Professor Mou is attached.

(JW---Ji Wang, ZM---Professor George Z. Mou)

JW: Can you tell me how did the event start?
ZM: It started from the annual review meeting of the graduate applicants.  In
    the meeting, the Director of Graduate Studies(DGS) said that the piles
    of files of Chinese applicants(including Chinese currently in US and other
    countries) should not be reviewed because "These people wants to cut a
    piece of pie.  They are politically motivated.  Of course they should not
    be reviewed."  Since I was in the meeting, he turned to me and said " I
    wish you are not offended."  My answered was "Of course I am offended."
    So I started to collect the applications for a survey, and I called the
    professors for a discussion, and as you know, the school is involved and
    the news is getting out.
JW: Why did the DGS say Chinese applicants are politically motivated?
ZM: His explanation is that these people just want to get to this country.
    I asked other professors to discuss this matter, but it turned out that
    they all said that they are not interested.
JW: Do you have any idea why did the DGS say that?  What is his motivation?
ZM: He may think there are too many Chinese applicants.  Indeed, the percentage
    of Chinese applicants is really high, but this does not justify his
    racial comments.  The reason not to evaluate is that Chinese students are
    hard to evaluate.
JW: How was the meeting with the school?
ZM: That was interesting.  I turned to the school because the faculty in the
    department was not interested.  However, at the meeting time, all the 
    faculty were there.  The Chinese students representatives I brought with,
    along a reporter from the World Journal, were not allowed because they
    said it was a private meeting.  The Provost, the Dean of Art and Science,
    and people from the Graduate School and Affirm Action Committee were also
    there.  However, in the next day, I received a letter from the Vice
    President saying that the department followed the procedure and they
    are acting in good faith.
JW: What is the composition of the faculty?
ZM: Most of them are white, and there are few Jewish and foreigners.
JW: Were there any other incidents with racial factors?
ZM: Well, not too many in my memory.  But, when a Chinese student contacted
    the former chairman of the department regarding an employment opportunity,
    the chairman asked him "What kind rights do you have to look for a job
    here?"  The student lost the job eventually.  However, the chairman himself
    is an immigrant from Brazil.
JW: This is disgusting.  How is you situation now?
ZM: I can feel the tension, but it is okay to me.  I don't mind.  I just don't
    like Chinese to be discriminated this way.
JW: It is a kind fraud to all the Chinese applicants, isn't it?
ZM: Definitely.  This is why I hired a lawyer to help several Chinese
    applicants to recover their loses.
JW: Are you a tenured professor here?
ZM: No, I am not.  I shall be reviewed soon. But I just don't care the outcome.
JW: You are very brave in dealing with this issue.  There are many cases there
    involving discrimination against Chinese.  If many professors can act like
    you, our rights in this regard will be safeguarded.  You are a role model
    for many of us.
    We, the Chinese students in many schools, thank you for your courage and
    efforts.  We are behind you whenever needed.
ZM: Thank you, I am glad to know this.
JW: Thank you, bye.  We shall keep in touch to see the development.
ZM: Bye.

=========================<<<< In the Community >>>>=========================
CND's Significancy Recognized for Now and the Future .................... 30
----------------------------------------------------------------------------
Li Daowei/CSS Today                                               CSST 95013

A recent report of Los Angeles Times (April 25, 1995) reviews the Internet 
connection to China, with special mentioning the role of CND in oversea 
Chinese, as well as its implication in future China's change.

The staff writer Rone Tempest wrote: "The Chinese capacity for mastering
the Internet was first demonstrated not in China but in North America,
where thousands of overseas Chinese students participate in one of the most
successful electronic newsletters on the Internet." "Founded six years ago
by four students in Canada and the United States, the China News Digest
today boasts 25,000 subscribers, including an unspecified number in China".
"With editions in English and Chinese, the China News Digest collects
stories about China from many sources and then distributes them in electronic
newsletter form to subscribers.  Many, but by no means all, of the articles
are highly critical of the Communist government".

The significance of the CND model, according to LA Times, is its implication
in the future of Chinese society.  "If the Internet system eventually 
explodes into use inside China, blasting yet another hole in the isolationism 
that has long dominated Chinese politics, it probably will be on the basis 
of the highly successful China News Digest established abroad." "If the 
government's laissez-fair policy regarding the Internet continues, the 
system has the potential to cause a revolution in the way information is
shared and distributed here".

CND currently is run by about 60 CSS volunteers all over the world. Its 
persistent appearance in the internet and its quality service to CSS'
are appreciated by many. 

============================<<<< Open Forum >>>>============================
They Learned Nothing, and They Forgot Nothing .......................... 146
----------------------------------------------------------------------------
XUE Haipei                                                        CSST 95013

It is truly amazing.

First, the council, at least some members of it, called for the seventh 
annual convention (7da) of IFCSS, without ANY participation and even notice 
of the Headquarters and local students' organization; and then, in almost 
the same breath, the council released its decision of the "new" 
qualifications for 7da membership, which is not even old wine in new bottle, 
but simply old wine in the same old bottle, with the only significant 
difference this time of a purchase fee of one such bottle of $100. It seems 
this is the way the council is going around going about its business of 
convening 7da, the "single most important business of IFCSS," in words of 
members of the council. 

Amazing, isn't it?   

Supposedly, I have already taken, or am assumed to be taking, the side in 
the current dispute, reluctantly or not. Since the dispute already went to 
the Maryland circuit court, my attitude has been "let those disputes work 
themselves out either by themselves when the partisan fighters finally get 
tired or by the legal process itself." With all my loaded, and perhaps 
biased, views on that dispute, I chose to remain silent, and expect a 
better chapter in IFCSS to unfold from now on, in the hope that those 
involved may have learnt something from the dispute, at least learnt to be 
a bit prudent. Temporarily.

I am wrong. Deadly wrong. And I have to speak up now, as an average member 
of IFCSS should do in times like this.  

Ever since the founding of IFCSS, EVERY convention task force is made up 
of usually three parties: the council, the headquarters, and local host 
school. This is not only so because of the provision of our bylaws (I know 
a few council members will jump to their feet, "no, bylaws say we have the 
right." I will come to it in another article), but also because of the 
dire necessity of tons of coordinating and logistics job that have to be 
carried out by the full time staff and office. Even when the two sides, 
in the past, were engaged in white-hot fight, never, ever, did any side 
dare to attempt to bypass the headquarters in the convention preparation 
process. 

Now, nothing is unimaginable, not even a cover-up is needed in this power-
grabbing. All so naked, so mean, so tasteless. To quote a line I read 
recently, a few guys have never "sunk so low, and degenerated so fast." 
Where are our just and moral council members who showed such unusual 
"moral guts" impeaching the unbending president? Can you show 1/10 of 
your "moral indignation" now toward your colleagues who have brought IFCSS 
so low? I challenge you to speak up, and I challenge all members of IFCSS 
to challenge the council members who represent you. 

What does this naked power-grabbing say to the rest of us? It shows that 
the council has no confidence in the fair registration process. It shows 
the council has no confidence in the convention's democratic process 
itself. Worse, it shows the council seeks to tip the scale of influence 
in their own favor.  Otherwise why so naked, so audacious, so reckless, 
and in so much a hurry? All in the face of you and I, all in bright sun 
light.  

Which brought me to the second part of this article, the "new qualifications"
rules released by the council. Just to refresh your memory, last year, when 
preparation of 6da was under way, I, together with many others on both sides 
of the ideological divide, called for strict qualifications, and warned of 
coming writing on the wall in registration process. It turned out the worst 
did happen, and almost crippled IFCSS at 6da (thank God, we called police 
and wasted lot of money to buy off their anger), and EVERYONE back from the 
6da VOWED to amend the rules regarding qualifications so that 7da will not 
suffer from it. 

That was then. Now ten months later, what do we get? As I said in the 
beginning, the new rules are "simply old wine in old bottle," with an added 
price tag of $100. As we all know, the core of the matter is the so-called 
"group of ten," which almost collapsed the 6da. That is, any ten people can 
band together and send a delegate to IFCSS annual convention. Our council 
classified this group into "membership B" So let us take a closer look at 
this critical category, that all the concerns and disputes are about:  
                                             
"2. For delegates from Membership B:
    a. A delegate must submit to the IFCSS 7da Task Force before June 10, 
       1995, the following:
       1) a list of names of at least 10 individual members;
       2) signatures of all individual members belong the group;
       3) working affiliation of all individual members;
       4) schools the individual members graduated from;
       5) valid phone numbers of all individual members;
       6) valid addresses of all individual members;
       7) group membership registration fee of $100 for membership 94-95;
       8) a letter of registration stating that the group honors
          IFCSS constitution and want to be a member of IFCSS.

    b. A delegate must submit before July 1, 1995 to the 7da Task
       Force a letter from the group he/she represents, signed by
       2 persons, of whom one must be its officer and the other 
       can be an individual member of the group, stating that the 
       represents the group to the 7da of IFCSS."

I have to say the $100 price tag is a progress, although $100 for 10 working 
people in a hot campaign, even with its best intent, can hardly stop any 
group. If twenty votes are needed to tip the whole balance, then $2,000 is 
all that is required to grab the power of IFCSS. Another progress is the
requirement of early registration, albeit a minor one. Other than that, 
there is simply no change at all. In fact, as an example, I can finish all 
the requirements from 1) to 8) within ONE hour, using my Rolodex, given 
that my spouse will not find out and pick up a fight with me over $100. 
And any of you can do it, too. Obviously, the "new" rules have not changed 
anything, nor did it seem that the council cares much about it.

In addition to the substance, the integrity of the process whereby this 
"new" rule comes out is seriously called into question. The council is not 
in session. But the task force has obviously decided the whole thing for 
the whole council. Why didn't the task force let the council deliberate 
over it? Where is the council delegation that says "Okey, you guys, just do 
it for us."? Even for the task force itself, we do not know how the task 
force "decided": did they call a tele-conference? Have an E-mail vote? Met 
somewhere? Maybe they did, but we do not know. Finally, and most 
importantly, the task force did not even bother to post it in the Internet 
for public discussion before it released it. This is a serious mistake. 
What is the big hurry? Why do not let the public partake in it, considering 
so many of our members are so concerned about it? The task force has yet to 
know the seriousness of the matter at hand: to amend the rules for 
qualifications is almost equivalent in effect to amend our bylaws, at least 
for the duration of one year, which could be used as basis for future formal
amendment.  

Judging from the two incidents cited above, I have lost my residual trust in 
this council. I was disgusted in their naked, shameless grabbing of power. 
Apparently, the council has fallen into the hands of some weird, shameless 
guys, who simply ignore the best wishes of IFCSS members and trample on the 
rules of IFCSS. I challenge those council members who were not part of this 
not only to bring up the issues to those colleagues who did it, but also 
show them your indignation, your "piss-off," and no more tolerance in your 
name. 
 
A well-known historian once observed the dynasty of stubborn and reactive 
Bourbons: "They learned nothing, and they forgot nothing." The council 
(those controlling members, that is), shall I say, learnt nothing, and 
perhaps forgot nothing.

===========================<<<< IFCSS Watch >>>>============================
My Observation of the Court Hearing on IFCSS Case ....................... 94
----------------------------------------------------------------------------
WANG Yaxin/Ohio                                                   CSST 95013

Dear IFCSS Mid-West region delegates,

I went to the court to observe the court hearing of the IFCSS case under my 
own expenses on Tuesday, April 18, 1995. The court is in the Circuit Court 
for Montgomery County, Maryland, 50 Courthouse Square in Rockville, MD.  The 
IFCSS case is a civil type case, case # is 133928.

The plaintiffs are IFCSS President Ning Luo, et al. and the defendants are 
the council of the IFCSS, et al.

The court hearing was scheduled at 10:00am on April 18, 1995 for one hour.  
Due to the busy schedule of the court, the hearing started around 12:15pm 
and finished at about 1:05pm on that day. 	The Judge of the court is 
Judge McKenna.

In addition to the plaintiffs, IFCSS President Luo Ning and his lawyer, and 
the defendants,  Liu Xiang (on behalf of the council) and their lawyer, a 
few IFCSS activatists attended the court to observe the hearing;  The
people are: Cheng Dong, Liu Cheng, Shi Heping, Wang Yaxin, Yang Jie and 
Zhang Qingsong.

The hearing started with the presentation of the case to the judge by both 
sides' lawyers.  After the presentation, the judge asked plaintiff's lawyer
the reasons why the plaintiffs charge the IFCSS council meeting on Feb. 25,
1995 and a special meeting on March 25, 1995 were illegal, invalid, and 
void and why the council should take the responsibility for the consequence
of council teleconference on Feb. 25 and Mar. 25, 1995.

The reason stated as: 1).  Both meeting were not properly called according 
to IFCSS bylaws and council working rules; 2). there is no such exception 
stated in IFCSS bylaw for an emergence motion or resolution, which could 
be adopted without posting to the public one week ahead of the meeting as 
required for council's quarterly teleconference (For the Feb. 25's council 
meeting, its program and agenda never be posted to the public except the 
titles of the motions and bills.  To request IFCSS president to resign or 
otherwise to be impeached was not mentioned anywhere council's Feb. 25 
meeting announcement); 3.) IFCSS council should take all responsibilities 
of the consequences of its illegal Feb. 25 and Mar. 25 meetings such as 
regional removal of council members and frozen IFCSS bank accounts.

The defendant's lawyer stated the reasons counting the charges.  The 
reasons were as: 1.) the meetings were properly called; 2.) the motion and 
the resolution thereafter to impeach the IFCSS President was an emergency 
motion.

At this point, the judge interruptted the several attempts of the defendant 
lawyer's explanation why such emergency motion was necessary. The judge 
delivered a rather lengthy speech to all of us (about a few minutes).  Based 
on my understanding, what he said was that the birth of IFCSS was at the 
democratic movement of Chinese students and scholars both in China and in 
USA.  This IFCSS should be kept as an organization for all CSS to practice 
the democracy in the way to deal with all internal affairs.  The council 
did not followed the democratic rules and bylaws to handle issues and/or 
motions as it should, instead of using so-called emergency motion to handle 
critical issues, the dictator-type action.  The judge particularly pointed 
out this kind of emergency motion proposed at the meeting and passed by the 
same group of people, even they were council members, was not a democratic 
way, more like a coup. The judge said let the chips fall, which means do not 
try to interrupt the falling of a chip in order to get a position favor one's
own side.

After his speech, he said he was not going to give a sharp cut on who was
right and who was wrong.  He believed IFCSS has ability to resolve this 
crisis, "political power crash" in his word,  by itself as long as all 
parties following the democratic rules closely and let the issue openly 
discussed.  He refused to hear any affidavits that the defendant's lawyer 
tried to present to the court.  He said let it goes back to before not-
properly called council meetings on Feb. 25 and March 25, back to the status
quo, and both sides following exactly democratic ways to resolve the issues.
In my understanding, that is to say going back to the status of before 
council's meeting and all resolutions and bills passed are invalid as well 
in both council teleconference.

At this point, the defendant's lawyer argued that the defendants afraid that
the IFCSS President may steal IFCSS money for his own purpose and request to
co-sign all checks with IFCSS president temporary for all financial 
transaction.  Lacking of point out that the council has frozen IFCSS HQ 
accounts and blocked HQ's normal operation, IFCSS President Luo Ning accepted
this request with insisting on that it only serves as a temporary relief of 
the tension between council and HQ.  The judge agreed Luo Ning's request and 
clearly pointed out this is a temporary action in order to allow both side 
resolving the issues.

After that, the hearing adjourned immediately.

All above are based on my memory for your information.  A formal court order 
will be issued later on.  And I believe IFCSS HQ will get an audio copy of
the court hearing for record.   The official court order is final.

Thanks for your attention.

(Mr. WANG Yaxin is a delegate of IFCSS 6th Congress.  This is his report 
to local CSS dated April 20 after observing the court hearing)

===========================<<<< IFCSS Watch >>>>============================
IFCSS Crisis Update (III) ............................................... 75
----------------------------------------------------------------------------
PU Dai/CSS Today                                                  CSST 95013

[For Update part I (2/25-3/17/95) and II (3/18-4/3/95), please see CSS Today
#95009 and #95011]

04/05/95 - IFCSS HQ announced its '95 Medical Insurance Program.

04/05/95 - Acting President Mr. LIU Chengyan met with Council member Mr. LIU
Xiang (from Pacific Region) on the issue of IFCSS accounts being frozen by
LIU.

04/06/95 - Acting President Mr. LIU Chengyan nominated Mr. YANG Jie as the
Chief Program Officer.

04/08/95 - Mr. LIU Chengyan and Mr. YANG Jie participated a seminar on the
relationship of Taiwan and Mainland. 

04/09/95 - Mr. LIU Chengyan chaired a special colloquium he had called to
discuss issues related to the IFCSS HQ daily operations and the future of
IFCSS. Mr. LUO NING, Mr. LIU Xiang, Mr. LU Chengdong, Mr. SHI Heping, Mr.
LIN Changsheng, and about 15 other IFCSS activists participated in the
meeting. Members from U of Maryland and Georgetown U were also present. Not
many issues directly related to the current crisis were discussed. 

04/10/95 - HQ released its Brief Review for the period 4/1 - 4/9/95.

04/13/95 - HQ disclosed Council's attempt to freeze IFCSS bank accounts
through Council's lawyer. The text of the court injunction was released.

04/14/95 - President LUO Ning sent out a message, calling the public's 
attention to a discrimination case in Brandeis U. against Chinese applicants
to that university's computer science department. 

04/18/95 - The court hearing on the IFCSS case was held in Maryland. LUO Ning,
LIU Xiang, and others were present with their lawyers in front of the judge.
[Please see CSS Today #95012 for the text of the court hearing proceeding.]

04/21/95 - HQ announced that the presidential impeachment was not recognized
by the court, as a result of the hearing.

04/21/95 - HQ announced that President LUO Ning would return to work in the
HQ from his medical leave.

04/21/95 - HQ formally called for the 7th IFCSS Congress.

04/21/95 - Mr. Jason QI released a message from the Council's "7da Task Force"
dated 4/16/95, calling for hosting site of the 7th IFCSS annual convention.

04/21/95 - Mr. LI Jinghong, released his message to the Council, saying
"Injunction of the Impeachment Meeting not Granted" by court. 

04/21/95 - Mr. LI Jinghong, in the name of Council Chair, claimed that the
Council is "fully responsible for the IFCSS Annual Convention."

04/21/95 - Mr LI Jinghong released Council news-release numbered  6015,
announcing the "Eligibility of Delegates to the 7th Congress of IFCSS."
In a separate message, Mr. LI forwarded the Council "7da Task Force's"
statement on delegate qualification. 

04/25/95 - HQ released a statement of Mr. LUO Ning, calling for
reconciliation. LUO assure the public of his cooperative attitude. "United,"
LUO says, "IFCSS shall overcome." 

04/25/95 - Mr. LU Wenhe, Council member from Northeastern region, released 
two open letters to the public, accusing LUO Ning and his associates of
stealing money from IFCSS. In his first message, he called LUO a thief and
Ms. XU Yingyin and Mr. YANG Jie "accomplices". In his second article, he
extended his thief list to cover not only individuals Ms. XU and Mr. YANG,
Mr. YUAN Wei, and Mr. WANG Yaxin, but also an independent organization,
China Academic Link (CAL). Mr. LU labeled them as the "Gang of Thieves."

04/27/95 - HQ responded publicly to Mr. LU Wenhe's allegation.

[Editor's note: This collection might be incomplete due to the large amount
of net traffic and the complexity of the event that is unfolding in IFCSS.
We will try our best to keep you updated.] 

======<<<< Special Topic: An IFCSS Councilman's "Thief Catching" >>>>========
"Background" Revealed by A Council Member ............................... 123
-----------------------------------------------------------------------------
[email-masked]                                                CSST 95013 

                 The Background Of A Thief And A Gang Of Thieves
 
                          by  Lu Wenhe  April 25, 1995
                     
Luo Ning wrote three checks for his law suite against the IFCSS council
out of the bank accounts of IFCSS.  The first two were $1,500.00 each
written for his lawyers.  The third one was for the court filing fee of
$80.00.
 
Luo Ning tried to steal money from IFCSS and failed.  He failed this time. 
We do not know how many times has LUO Ning tried to steal money from IFCSS 
account for his personal use.  We do not know.  But what we know that he 
tried at least once and he happened to fail to steal.  Good luck to IFCSS 
and bad luck to Luo Ning.
 
Luo Ning's failure to pick the pocket of IFCSS certainly proves that Luo 
Ning is thief.  And the process of writing the checks certainly proves
that he has at least two accomplices:  Xu Yinyin and Yang Jie.
 
.......

Without Yang Jie's assistance the checks would not have been writted.  
Therefore Yang Jie is also a thief, at least he is an accomplice.  The 
signees for the checks are Luo Ning and Xu Yinyin.  Without these two 
signatures, none of the IFCSS checks in this term would be valid, at least 
as of this moment.
 
So Xu Yinyin is also a thief.  She has to be.
 
The kind people may say that this may be the first time in these three 
people's lives that they steal.  These people are indeed very kind.
 
But I am writing this note to inform you otherwise.  I do not know whether
Xu Yinyin stole before.  The best person who can be sure of this is her
husband Cheng Zhengping.  He would know for sure whether Xu Yinyin stole
before in her life.  I do not know the name of Yang Jie's wife.  She would
know for sure whether Yang Jie stole before.
 
But I know for sure that Luo Ning belong to a gang of thieves.  This gang
has stolen money from IFCSS for the past two years.  They stole money
from IFCSS by offering a health insurance plan almost exactly the same
as the health insurance plan that IFCSS has.  
 
The name of this gang is CAL= Chinese Academic Link.  Luo Ning was a board
member of CAL.  Under his leadership, CAL launched a health insurance plan
two years ago to sabotage the IFCSS major source of income.  Cheng Jiannan,
the person who introduced Luo Ning as president candidate to 6da, has been
the manager of this CAL health plan.   
 
The scheme of CAL was first to steal money from IFCSS by a health insurance
plan.  After a while they decided to attack IFCSS from within.  So they
promote Luo Ning as the president candidate for the 6th term.  Luo Ning won.
Now Luo Ning is stealing DIRECTLY from the IFCSS bank accounts.  Credit to
the council to stop him.
 
There are a few more words about the other thieves in that gang of CAL.
One is Yuan Wei.  ......  He was the mastermind behind the
open letter of the 5th term council finance committee.
 ......
 
Then we have Wang Yaxin.  ......
 
When it comes to sabotage IFCSS, all gang members of CAL came out, disguised
as IFCSS activists.   Xu Yinyin, the treasurer of IFCSS, was a board member
of CAL.   Luo Ning and Xu Yinyin told me that both of them resigned as 
board members of CAL right before they took position with IFXCSS.  I did not
say anything in the public.  Although these two have proven to thieves, they
stole indirectly.    
 
This time these two stole openly and with the help of Yang Jie.
 
I do not know the names of ALL CAL board members, current and past.
 
But please remember this when you see Luo Ning's friends are helping him:
 
......

Ladies and gentlemen, I do not know when you voted for Luo Ning whether you
knew already that Luo Ning was board member of CAL or not.
 
What I want to know is that, since now you know would you have voted for
him again?
 
Luo Ning had the guts to accuse the eligibility conditions of delegates to 
7da as NOT rigorous.  The eligibility conditions were the results of dili-
gent and rigouse work of the whole task force of Structural Reform and 
the Council 7da Task Force.   I posted the eligibility condition on this
net for discussion and suggestions before sending it out.
 
Luo Ning, on the other hand, is claiming that this eligibility conditions
are NOT rigorous.
 
Now who is talking? 
 
Luo Ning was NOT rigorous in the budgeting process.
Luo Ning was rigorous in giving away IFCSS' money to his cronies as 6da
traveling reimbursement and as telephone reimbursements.
 
Luo Ning was NOT rigorous in negotiating the health insurance deal with
IGS last November and left a huge loophole in the contract from which the
majority of CSS still suffer their interests from.    
Luo Ning was NOT rigorous in seeking legal counsil when IGS demonstrated 
bad faith.
Luo Ning has been rigorous in writing defense for himself.
Luo Ning has been rigorous in stealing the IFCSS' money.
 
Fancy Luo Ning is talking about being rigorous.  
 
When the job is about serving the CSS, Luo Ning is NOT rigorous.
When the task about misusing IFCSS fund Luo Ning is rigorous.
 
Luo Ning titled his article to be "United , IFCSS will overcome".
 
United with whom?  United with a thief?  
 
No.
 
This thief has a lot of friends.  I do not know these friends of this thief
are all thieves too or not.  I do not know.
 
But a thief is a thief.
 
Luo Ning is a thief.  CAL is a gang of thieves.  
 
For one, I do NOT unite with a thief or thieves.
 
Lu Wenhe
A Council Member From The Northeast

======<<<< Special Topic: An IFCSS Councilman's "Thief Catching" >>>>=======
CAL Demands An Apology From Mr. LU Wenhe ................................ 55
----------------------------------------------------------------------------
_From: <[email-masked]>                                         CSST 95013

To IFCSS's Council and President:

Recently it has been brought to our attention a very deformative message 
originated from one of your council members and was circulated in some 
internet mailing lists, which was targeted against Chinese Academic Link, 
USA Inc.(CAL).  We are deeply concerned as the circulated message made
vicious accusations against CAL as an organization. The message conveyed,
besides the author's complete ignorance of CAL, a deliberate attempt to
malign CAL and CAL members in general. Indignant as we are, we reasoned 
that it will not serve the best interests of our Chinese community if we 
choose to legally confront the individual or the organization he/she 
represents. 

Instead, we want to share with you more information about CAL so you can
better understand what CAL is and does.  CAL is a registered non-profit 
organization engaged in promoting and sponsoring academic exchange 
activities between Chinese scientists/engineers and their western
counterparts world-wide.  We have members in US, China, Canada, UK, Japan,
Australia and many other countries.  We have a weekly electronic publication
(ISSN 1075-4571) including a News Release and a Job Information Service,
which have been serving our members and Chinese students and scholars 
throughout the world.  CAL initiated a Chinese doctoral thesis project
which collects doctoral dissertation abstract for publication;  CAL
sponsored and continue to sponsor conferences and lecturing tours in China
to nurture the exchange of knowledge and expertise between western and
Chinese academic institutions. CAL also provides a health insurance plan
as a service to our members. Worth to mention, CAL operates entirely on
the voluntary work of all of its members including board directors. We
have no paid officials.

The increasing popularity of CAL in the Chinese community rests on enormous 
amount of work and service provided by volunteers throughout the world who
share our vision that Only When We Act United and Help Each Other Can Our
Community Advance as a Whole.  As a result, CAL has been blessed with a
continuous inflow of new blood. Many people have served CAL with various 
contributions.  Their work for CAL is greatly appreciated in and outside 
of CAL.  However, their activities outside of the realm of CAL are totally 
independent.  CAL is a non-political organization, as clearly reflected in 
our name.  We have so many volunteers who may all share different political 
views.  That is irrelevant to the mission of CAL.  To label the political 
views or actions of individuals who are CAL members as that of CAL's is a 
great disservice to all other members of CAL. As such, we found it really 
disturbing when we read accusations against CAL based on such ground.  We 
therefore DEMAND a serious apology from this council member to all members 
of CAL for his slanderous message. 

In the last, we give all of our best wishes to IFCSS in resolving its own 
issues.  

Sincerely,

Ming Ya Jiang (signed)
CAL President

=======<<<< Special Topic: An IFCSS Councilman's "Thief Catching" >>>>======
President LUO Ning Expresses Disappointment ............................. 56
----------------------------------------------------------------------------
LUO Ning/IFCSS                                                    CSST 95013

To:  Council, IFCSS
Fr:  Dr. Luo Ning, President, IFCSS
Re:  In response to Mr. Lu Wenhe's messages
Dt:  April 27, 1995
Cc:  All members of IFCSS

Dear council members,

With much amusement, I have read the two messages from Mr. Lu Wenhe, dated 
April 21 and 25, 1995, respectively.  These messages, full of fanatic slurs 
and mud-slinging, are seldom seen in regular E-mail exchanges within our 
community, not to mention from an IFCSS officer in capacity of council
member.  Such degrading behavior can only further poison the already 
strained relationship between the council and the headquarters of IFCSS. 
Mr. Lu has sunk so low and degenerated so fast that it is beneath IFCSS, 
and sadly, even beneath Mr. Lu himself.

One issue in the messages is about whether or not the legal expenses of 
the current dispute should be paid by IFCSS.  It is a common practice and 
also provided by law that such expenses are covered by the organization in 
question since the legal actions are for the purpose of maintaining the 
normal operation of the organization.  It is therefore out of place for 
Mr. Lu Wenhe to accuse any IFCSS officer who follows this legal practice. 
Whether or not it is due to ignorance or intentional character assassination
that Mr. Lu has made the accusation is a question to be answered best by Mr.
Lu himself.  Mr. Lu should be aware, however, that he cannot avoid being 
held accountable for the damage his action may cause.

It is obvious that IFCSS has already suffered considerable loss in terms of 
fund, image, and time in the current dispute, which was started with the 
"emergency" agenda sneaked into the council meeting on February 25, 1995.
If anything should be learned from this episode, it is that prudence and 
discretion should have prevailed over self-righteousness and paranoia.

What is done in the past can hardly be undone.  However, what we can do now 
is to minimize the damage and work positively toward the future.  Mr. Lu 
Wenhe's pathetic demonization of IFCSS officers and many others who have 
made substantial contribution to the Chinese students and scholars 
community runs in contrary to the best wishes of IFCSS members.  We cannot 
help but ask how far he is going to sink while so many other IFCSS members, 
including many of our council members, are working so hard in trying to get 
IFCSS back to its normal track?

To error is human, but to forgive is divine.  We all make mistakes, and may 
even sometimes hurt one another.  But what is important is to learn from our
past, and, whenever possible, to forgive for future anew.  Despite of this 
ugly incident, I continue to call on the council members to put the best 
interest of IFCSS first.

With so much at stake and so much on our shoulder, let's restore the 
civility expected of us, and let IFCSS move on.

=======<<<< Special Topic: An IFCSS Councilman's "Thief Catching" >>>>=======
LU Wenhe vs. Timothy McVeigh ............................................. 20
-----------------------------------------------------------------------------
LI Jun                                                             CSST 95013 

Reading Mr. LU Wenhe's another recent madness masterpiece, which familiar 
name first surfaces in your mind?

To me, it is Timothy McVeigh.

While Mr. McVeigh is a nativist "patriot" who treat his country with 
home-made bomb this time, Mr Lu has been a self-claimed IFCSS defender who 
raped his organization with rumor and language violence many times; While 
Mr. McVeigh brutally murdered more than one hundred innocent citizens in 
Oklahoma city, Mr. Lu conducted a mass attacking and character-assassination
of many CSS activists and a major CSS academic organization which represents 
hundreds of members overseas. While Mr.McVeigh has paranoid fantasies of the 
emerging white underclass, Mr. Lu's psychic imagination of a "gang of thieves" 
indicates his same sick state of mentality.

The name Timothy McVeigh is a shame to people in this country these days.  We 
CSS has to face one more: that of LU Wenhe.

############################################################################
| Editor of This Issue: YUAN Wei           Deputy Coordinator: DING Yungui |
|                   Technical Editor: LIANG Yan, SAN Zi                    |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
| CSS Today is a publication of  the CSS Today Editorial Board devoted to  |
| the CSS community for your right to know.   What CSS Today carries does  |
| not necessarily reflect the opinion of the editors.                      |
| ________________________________________________________________________ |
|                                                                          |
|  For back issues of CSS Today, please use one of following:              |
|  (1) ftp to <cnd.org>  and search in folder:  /pub/e-pubs/CSS-Today      |
|  (2) gopher to <cnd.org>:                                                |
|             English-Menu -> Other Electronic Publications  -> CSS-TODAY  |
|     (For WWW:  gopher://cnd.cnd.org:70/11/English-Menu/e-pubs/CSS-TODAY) |
|  (3) ftp to <ftp.ifcss.org>  and search in folder: /pub/org/csst/        | 
|     (For www tools, use  ftp://ftp.ifcss.org/pub/org/csst/ )             |
|  (4) http://www.ifcss.org:8001/www/ep.html                               |
|                                                                          |
|  CSS Today welcomes contributions, comments, questions, criticisms and   |
|  anything concerning a healthy establishment of the CSS community. For   |
|  question, please inquire to:                                            |
|                                                                          |
| - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -|
|                         <[email-masked]>                           |
############################################################################